﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29215.179
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "demo", "demo\demo.vcxproj", "{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}"
	ProjectSection(ProjectDependencies) = postProject
		{F7D32BD0-2749-483E-9A0D-1635EF7E3136} = {F7D32BD0-2749-483E-9A0D-1635EF7E3136}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Folly", "..\node_modules\react-native-windows\Folly\Folly.vcxproj", "{A990658C-CE31-4BCC-976F-0FC6B1AF693D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ReactCommon", "..\node_modules\react-native-windows\ReactCommon\ReactCommon.vcxproj", "{A9D95A91-4DB7-4F72-BEB6-FE8A5C89BFBD}"
	ProjectSection(ProjectDependencies) = postProject
		{A990658C-CE31-4BCC-976F-0FC6B1AF693D} = {A990658C-CE31-4BCC-976F-0FC6B1AF693D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ReactWindowsCore", "..\node_modules\react-native-windows\ReactWindowsCore\ReactWindowsCore.vcxproj", "{11C084A3-A57C-4296-A679-CAC17B603144}"
	ProjectSection(ProjectDependencies) = postProject
		{A990658C-CE31-4BCC-976F-0FC6B1AF693D} = {A990658C-CE31-4BCC-976F-0FC6B1AF693D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Chakra", "..\node_modules\react-native-windows\Chakra\Chakra.vcxitems", "{C38970C0-5FBF-4D69-90D8-CBAC225AE895}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Microsoft.ReactNative", "..\node_modules\react-native-windows\Microsoft.ReactNative\Microsoft.ReactNative.vcxproj", "{F7D32BD0-2749-483E-9A0D-1635EF7E3136}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "JSI.Shared", "..\node_modules\react-native-windows\JSI\Shared\JSI.Shared.vcxitems", "{0CC28589-39E4-4288-B162-97B959F8B843}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "JSI.Universal", "..\node_modules\react-native-windows\JSI\Universal\JSI.Universal.vcxproj", "{A62D504A-16B8-41D2-9F19-E2E86019E5E4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Microsoft.ReactNative.Cxx", "..\node_modules\react-native-windows\Microsoft.ReactNative.Cxx\Microsoft.ReactNative.Cxx.vcxitems", "{DA8B35B3-DA00-4B02-BDE6-6A397B3FD46B}"
EndProject
Project("{D954291E-2A0B-460D-934E-DC6B0785DB48}") = "Microsoft.ReactNative.SharedManaged", "..\node_modules\react-native-windows\Microsoft.ReactNative.SharedManaged\Microsoft.ReactNative.SharedManaged.shproj", "{67A1076F-7790-4203-86EA-4402CCB5E782}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Common", "..\node_modules\react-native-windows\Common\Common.vcxproj", "{FCA38F3C-7C73-4C47-BE4E-32F77FA8538D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "ReactNative", "ReactNative", "{5EA20F54-880A-49F3-99FA-4B3FE54E8AB1}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Shared", "..\node_modules\react-native-windows\Shared\Shared.vcxitems", "{2049DBE9-8D13-42C9-AE4B-413AE38FFFD0}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Mso", "..\node_modules\react-native-windows\Mso\Mso.vcxitems", "{84E05BFA-CBAF-4F0D-BFB6-4CE85742A57E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ReactNativeCameraCPP", "..\node_modules\react-native-camera\windows\ReactNativeCameraCPP\ReactNativeCameraCPP.vcxproj", "{7432C343-CC07-4BC7-9BD0-8C467BE0F018}"
EndProject
Global
	GlobalSection(SharedMSBuildProjectFiles) = preSolution
		..\node_modules\react-native-windows\JSI\Shared\JSI.Shared.vcxitems*{0cc28589-39e4-4288-b162-97b959f8b843}*SharedItemsImports = 9
		..\node_modules\react-native-windows\Shared\Shared.vcxitems*{2049dbe9-8d13-42c9-ae4b-413ae38fffd0}*SharedItemsImports = 9
		..\node_modules\react-native-windows\Microsoft.ReactNative.SharedManaged\Microsoft.ReactNative.SharedManaged.projitems*{67a1076f-7790-4203-86ea-4402ccb5e782}*SharedItemsImports = 13
		..\node_modules\react-native-windows\Microsoft.ReactNative.Cxx\Microsoft.ReactNative.Cxx.vcxitems*{7432c343-cc07-4bc7-9bd0-8c467be0f018}*SharedItemsImports = 4
		..\node_modules\react-native-windows\Mso\Mso.vcxitems*{84e05bfa-cbaf-4f0d-bfb6-4ce85742a57e}*SharedItemsImports = 9
		..\node_modules\react-native-windows\JSI\Shared\JSI.Shared.vcxitems*{a62d504a-16b8-41d2-9f19-e2e86019e5e4}*SharedItemsImports = 4
		..\node_modules\react-native-windows\Chakra\Chakra.vcxitems*{c38970c0-5fbf-4d69-90d8-cbac225ae895}*SharedItemsImports = 9
		..\node_modules\react-native-windows\Microsoft.ReactNative.Cxx\Microsoft.ReactNative.Cxx.vcxitems*{c7336355-0bf0-4bd1-a355-69fb2d73fd3b}*SharedItemsImports = 4
		..\node_modules\react-native-windows\Microsoft.ReactNative.Cxx\Microsoft.ReactNative.Cxx.vcxitems*{da8b35b3-da00-4b02-bde6-6a397b3fd46b}*SharedItemsImports = 9
		..\node_modules\react-native-windows\Chakra\Chakra.vcxitems*{f7d32bd0-2749-483e-9a0d-1635ef7e3136}*SharedItemsImports = 4
		..\node_modules\react-native-windows\JSI\Shared\JSI.Shared.vcxitems*{f7d32bd0-2749-483e-9a0d-1635ef7e3136}*SharedItemsImports = 4
		..\node_modules\react-native-windows\Shared\Shared.vcxitems*{f7d32bd0-2749-483e-9a0d-1635ef7e3136}*SharedItemsImports = 4
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|ARM = Debug|ARM
		Debug|ARM64 = Debug|ARM64
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Development|ARM = Development|ARM
		Development|ARM64 = Development|ARM64
		Development|x64 = Development|x64
		Development|x86 = Development|x86
		Release|ARM = Release|ARM
		Release|ARM64 = Release|ARM64
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Debug|ARM.ActiveCfg = Debug|ARM
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Debug|ARM.Build.0 = Debug|ARM
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Debug|ARM.Deploy.0 = Debug|ARM
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Debug|ARM64.Build.0 = Debug|ARM64
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Debug|ARM64.Deploy.0 = Debug|ARM64
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Debug|x64.ActiveCfg = Debug|x64
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Debug|x64.Build.0 = Debug|x64
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Debug|x64.Deploy.0 = Debug|x64
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Debug|x86.ActiveCfg = Debug|Win32
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Debug|x86.Build.0 = Debug|Win32
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Debug|x86.Deploy.0 = Debug|Win32
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Development|ARM.ActiveCfg = Debug|ARM
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Development|ARM.Build.0 = Debug|ARM
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Development|ARM.Deploy.0 = Debug|ARM
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Development|ARM64.ActiveCfg = Debug|ARM64
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Development|ARM64.Build.0 = Debug|ARM64
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Development|ARM64.Deploy.0 = Debug|ARM64
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Development|x64.ActiveCfg = Debug|x64
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Development|x64.Build.0 = Debug|x64
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Development|x64.Deploy.0 = Debug|x64
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Development|x86.ActiveCfg = Debug|Win32
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Development|x86.Build.0 = Debug|Win32
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Development|x86.Deploy.0 = Debug|Win32
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Release|ARM.ActiveCfg = Release|ARM
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Release|ARM.Build.0 = Release|ARM
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Release|ARM.Deploy.0 = Release|ARM
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Release|ARM64.ActiveCfg = Release|ARM64
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Release|ARM64.Build.0 = Release|ARM64
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Release|ARM64.Deploy.0 = Release|ARM64
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Release|x64.ActiveCfg = Release|x64
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Release|x64.Build.0 = Release|x64
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Release|x64.Deploy.0 = Release|x64
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Release|x86.ActiveCfg = Release|Win32
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Release|x86.Build.0 = Release|Win32
		{C7336355-0BF0-4BD1-A355-69FB2D73FD3B}.Release|x86.Deploy.0 = Release|Win32
		{A990658C-CE31-4BCC-976F-0FC6B1AF693D}.Debug|ARM.ActiveCfg = Debug|ARM
		{A990658C-CE31-4BCC-976F-0FC6B1AF693D}.Debug|ARM.Build.0 = Debug|ARM
		{A990658C-CE31-4BCC-976F-0FC6B1AF693D}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{A990658C-CE31-4BCC-976F-0FC6B1AF693D}.Debug|ARM64.Build.0 = Debug|ARM64
		{A990658C-CE31-4BCC-976F-0FC6B1AF693D}.Debug|x64.ActiveCfg = Debug|x64
		{A990658C-CE31-4BCC-976F-0FC6B1AF693D}.Debug|x64.Build.0 = Debug|x64
		{A990658C-CE31-4BCC-976F-0FC6B1AF693D}.Debug|x86.ActiveCfg = Debug|Win32
		{A990658C-CE31-4BCC-976F-0FC6B1AF693D}.Debug|x86.Build.0 = Debug|Win32
		{A990658C-CE31-4BCC-976F-0FC6B1AF693D}.Development|ARM.ActiveCfg = Debug|ARM
		{A990658C-CE31-4BCC-976F-0FC6B1AF693D}.Development|ARM.Build.0 = Debug|ARM
		{A990658C-CE31-4BCC-976F-0FC6B1AF693D}.Development|ARM64.ActiveCfg = Debug|ARM64
		{A990658C-CE31-4BCC-976F-0FC6B1AF693D}.Development|ARM64.Build.0 = Debug|ARM64
		{A990658C-CE31-4BCC-976F-0FC6B1AF693D}.Development|x64.ActiveCfg = Debug|x64
		{A990658C-CE31-4BCC-976F-0FC6B1AF693D}.Development|x64.Build.0 = Debug|x64
		{A990658C-CE31-4BCC-976F-0FC6B1AF693D}.Development|x86.ActiveCfg = Debug|Win32
		{A990658C-CE31-4BCC-976F-0FC6B1AF693D}.Development|x86.Build.0 = Debug|Win32
		{A990658C-CE31-4BCC-976F-0FC6B1AF693D}.Release|ARM.ActiveCfg = Release|ARM
		{A990658C-CE31-4BCC-976F-0FC6B1AF693D}.Release|ARM.Build.0 = Release|ARM
		{A990658C-CE31-4BCC-976F-0FC6B1AF693D}.Release|ARM64.ActiveCfg = Release|ARM64
		{A990658C-CE31-4BCC-976F-0FC6B1AF693D}.Release|ARM64.Build.0 = Release|ARM64
		{A990658C-CE31-4BCC-976F-0FC6B1AF693D}.Release|x64.ActiveCfg = Release|x64
		{A990658C-CE31-4BCC-976F-0FC6B1AF693D}.Release|x64.Build.0 = Release|x64
		{A990658C-CE31-4BCC-976F-0FC6B1AF693D}.Release|x86.ActiveCfg = Release|Win32
		{A990658C-CE31-4BCC-976F-0FC6B1AF693D}.Release|x86.Build.0 = Release|Win32
		{A9D95A91-4DB7-4F72-BEB6-FE8A5C89BFBD}.Debug|ARM.ActiveCfg = Debug|ARM
		{A9D95A91-4DB7-4F72-BEB6-FE8A5C89BFBD}.Debug|ARM.Build.0 = Debug|ARM
		{A9D95A91-4DB7-4F72-BEB6-FE8A5C89BFBD}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{A9D95A91-4DB7-4F72-BEB6-FE8A5C89BFBD}.Debug|ARM64.Build.0 = Debug|ARM64
		{A9D95A91-4DB7-4F72-BEB6-FE8A5C89BFBD}.Debug|x64.ActiveCfg = Debug|x64
		{A9D95A91-4DB7-4F72-BEB6-FE8A5C89BFBD}.Debug|x64.Build.0 = Debug|x64
		{A9D95A91-4DB7-4F72-BEB6-FE8A5C89BFBD}.Debug|x86.ActiveCfg = Debug|Win32
		{A9D95A91-4DB7-4F72-BEB6-FE8A5C89BFBD}.Debug|x86.Build.0 = Debug|Win32
		{A9D95A91-4DB7-4F72-BEB6-FE8A5C89BFBD}.Development|ARM.ActiveCfg = Debug|ARM
		{A9D95A91-4DB7-4F72-BEB6-FE8A5C89BFBD}.Development|ARM.Build.0 = Debug|ARM
		{A9D95A91-4DB7-4F72-BEB6-FE8A5C89BFBD}.Development|ARM64.ActiveCfg = Debug|ARM64
		{A9D95A91-4DB7-4F72-BEB6-FE8A5C89BFBD}.Development|ARM64.Build.0 = Debug|ARM64
		{A9D95A91-4DB7-4F72-BEB6-FE8A5C89BFBD}.Development|x64.ActiveCfg = Debug|x64
		{A9D95A91-4DB7-4F72-BEB6-FE8A5C89BFBD}.Development|x64.Build.0 = Debug|x64
		{A9D95A91-4DB7-4F72-BEB6-FE8A5C89BFBD}.Development|x86.ActiveCfg = Debug|Win32
		{A9D95A91-4DB7-4F72-BEB6-FE8A5C89BFBD}.Development|x86.Build.0 = Debug|Win32
		{A9D95A91-4DB7-4F72-BEB6-FE8A5C89BFBD}.Release|ARM.ActiveCfg = Release|ARM
		{A9D95A91-4DB7-4F72-BEB6-FE8A5C89BFBD}.Release|ARM.Build.0 = Release|ARM
		{A9D95A91-4DB7-4F72-BEB6-FE8A5C89BFBD}.Release|ARM64.ActiveCfg = Release|ARM64
		{A9D95A91-4DB7-4F72-BEB6-FE8A5C89BFBD}.Release|ARM64.Build.0 = Release|ARM64
		{A9D95A91-4DB7-4F72-BEB6-FE8A5C89BFBD}.Release|x64.ActiveCfg = Release|x64
		{A9D95A91-4DB7-4F72-BEB6-FE8A5C89BFBD}.Release|x64.Build.0 = Release|x64
		{A9D95A91-4DB7-4F72-BEB6-FE8A5C89BFBD}.Release|x86.ActiveCfg = Release|Win32
		{A9D95A91-4DB7-4F72-BEB6-FE8A5C89BFBD}.Release|x86.Build.0 = Release|Win32
		{11C084A3-A57C-4296-A679-CAC17B603144}.Debug|ARM.ActiveCfg = Debug|ARM
		{11C084A3-A57C-4296-A679-CAC17B603144}.Debug|ARM.Build.0 = Debug|ARM
		{11C084A3-A57C-4296-A679-CAC17B603144}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{11C084A3-A57C-4296-A679-CAC17B603144}.Debug|ARM64.Build.0 = Debug|ARM64
		{11C084A3-A57C-4296-A679-CAC17B603144}.Debug|x64.ActiveCfg = Debug|x64
		{11C084A3-A57C-4296-A679-CAC17B603144}.Debug|x64.Build.0 = Debug|x64
		{11C084A3-A57C-4296-A679-CAC17B603144}.Debug|x86.ActiveCfg = Debug|Win32
		{11C084A3-A57C-4296-A679-CAC17B603144}.Debug|x86.Build.0 = Debug|Win32
		{11C084A3-A57C-4296-A679-CAC17B603144}.Development|ARM.ActiveCfg = Debug|ARM
		{11C084A3-A57C-4296-A679-CAC17B603144}.Development|ARM.Build.0 = Debug|ARM
		{11C084A3-A57C-4296-A679-CAC17B603144}.Development|ARM64.ActiveCfg = Debug|ARM64
		{11C084A3-A57C-4296-A679-CAC17B603144}.Development|ARM64.Build.0 = Debug|ARM64
		{11C084A3-A57C-4296-A679-CAC17B603144}.Development|x64.ActiveCfg = Debug|x64
		{11C084A3-A57C-4296-A679-CAC17B603144}.Development|x64.Build.0 = Debug|x64
		{11C084A3-A57C-4296-A679-CAC17B603144}.Development|x86.ActiveCfg = Debug|Win32
		{11C084A3-A57C-4296-A679-CAC17B603144}.Development|x86.Build.0 = Debug|Win32
		{11C084A3-A57C-4296-A679-CAC17B603144}.Release|ARM.ActiveCfg = Release|ARM
		{11C084A3-A57C-4296-A679-CAC17B603144}.Release|ARM.Build.0 = Release|ARM
		{11C084A3-A57C-4296-A679-CAC17B603144}.Release|ARM64.ActiveCfg = Release|ARM64
		{11C084A3-A57C-4296-A679-CAC17B603144}.Release|ARM64.Build.0 = Release|ARM64
		{11C084A3-A57C-4296-A679-CAC17B603144}.Release|x64.ActiveCfg = Release|x64
		{11C084A3-A57C-4296-A679-CAC17B603144}.Release|x64.Build.0 = Release|x64
		{11C084A3-A57C-4296-A679-CAC17B603144}.Release|x86.ActiveCfg = Release|Win32
		{11C084A3-A57C-4296-A679-CAC17B603144}.Release|x86.Build.0 = Release|Win32
		{F7D32BD0-2749-483E-9A0D-1635EF7E3136}.Debug|ARM.ActiveCfg = Debug|ARM
		{F7D32BD0-2749-483E-9A0D-1635EF7E3136}.Debug|ARM.Build.0 = Debug|ARM
		{F7D32BD0-2749-483E-9A0D-1635EF7E3136}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{F7D32BD0-2749-483E-9A0D-1635EF7E3136}.Debug|ARM64.Build.0 = Debug|ARM64
		{F7D32BD0-2749-483E-9A0D-1635EF7E3136}.Debug|x64.ActiveCfg = Debug|x64
		{F7D32BD0-2749-483E-9A0D-1635EF7E3136}.Debug|x64.Build.0 = Debug|x64
		{F7D32BD0-2749-483E-9A0D-1635EF7E3136}.Debug|x86.ActiveCfg = Debug|Win32
		{F7D32BD0-2749-483E-9A0D-1635EF7E3136}.Debug|x86.Build.0 = Debug|Win32
		{F7D32BD0-2749-483E-9A0D-1635EF7E3136}.Development|ARM.ActiveCfg = Debug|ARM
		{F7D32BD0-2749-483E-9A0D-1635EF7E3136}.Development|ARM.Build.0 = Debug|ARM
		{F7D32BD0-2749-483E-9A0D-1635EF7E3136}.Development|ARM64.ActiveCfg = Debug|ARM64
		{F7D32BD0-2749-483E-9A0D-1635EF7E3136}.Development|ARM64.Build.0 = Debug|ARM64
		{F7D32BD0-2749-483E-9A0D-1635EF7E3136}.Development|x64.ActiveCfg = Debug|x64
		{F7D32BD0-2749-483E-9A0D-1635EF7E3136}.Development|x64.Build.0 = Debug|x64
		{F7D32BD0-2749-483E-9A0D-1635EF7E3136}.Development|x86.ActiveCfg = Debug|Win32
		{F7D32BD0-2749-483E-9A0D-1635EF7E3136}.Development|x86.Build.0 = Debug|Win32
		{F7D32BD0-2749-483E-9A0D-1635EF7E3136}.Release|ARM.ActiveCfg = Release|ARM
		{F7D32BD0-2749-483E-9A0D-1635EF7E3136}.Release|ARM.Build.0 = Release|ARM
		{F7D32BD0-2749-483E-9A0D-1635EF7E3136}.Release|ARM64.ActiveCfg = Release|ARM64
		{F7D32BD0-2749-483E-9A0D-1635EF7E3136}.Release|ARM64.Build.0 = Release|ARM64
		{F7D32BD0-2749-483E-9A0D-1635EF7E3136}.Release|x64.ActiveCfg = Release|x64
		{F7D32BD0-2749-483E-9A0D-1635EF7E3136}.Release|x64.Build.0 = Release|x64
		{F7D32BD0-2749-483E-9A0D-1635EF7E3136}.Release|x86.ActiveCfg = Release|Win32
		{F7D32BD0-2749-483E-9A0D-1635EF7E3136}.Release|x86.Build.0 = Release|Win32
		{A62D504A-16B8-41D2-9F19-E2E86019E5E4}.Debug|ARM.ActiveCfg = Debug|ARM
		{A62D504A-16B8-41D2-9F19-E2E86019E5E4}.Debug|ARM.Build.0 = Debug|ARM
		{A62D504A-16B8-41D2-9F19-E2E86019E5E4}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{A62D504A-16B8-41D2-9F19-E2E86019E5E4}.Debug|ARM64.Build.0 = Debug|ARM64
		{A62D504A-16B8-41D2-9F19-E2E86019E5E4}.Debug|x64.ActiveCfg = Debug|x64
		{A62D504A-16B8-41D2-9F19-E2E86019E5E4}.Debug|x64.Build.0 = Debug|x64
		{A62D504A-16B8-41D2-9F19-E2E86019E5E4}.Debug|x86.ActiveCfg = Debug|Win32
		{A62D504A-16B8-41D2-9F19-E2E86019E5E4}.Debug|x86.Build.0 = Debug|Win32
		{A62D504A-16B8-41D2-9F19-E2E86019E5E4}.Development|ARM.ActiveCfg = Debug|ARM
		{A62D504A-16B8-41D2-9F19-E2E86019E5E4}.Development|ARM.Build.0 = Debug|ARM
		{A62D504A-16B8-41D2-9F19-E2E86019E5E4}.Development|ARM64.ActiveCfg = Debug|ARM64
		{A62D504A-16B8-41D2-9F19-E2E86019E5E4}.Development|ARM64.Build.0 = Debug|ARM64
		{A62D504A-16B8-41D2-9F19-E2E86019E5E4}.Development|x64.ActiveCfg = Debug|x64
		{A62D504A-16B8-41D2-9F19-E2E86019E5E4}.Development|x64.Build.0 = Debug|x64
		{A62D504A-16B8-41D2-9F19-E2E86019E5E4}.Development|x86.ActiveCfg = Debug|Win32
		{A62D504A-16B8-41D2-9F19-E2E86019E5E4}.Development|x86.Build.0 = Debug|Win32
		{A62D504A-16B8-41D2-9F19-E2E86019E5E4}.Release|ARM.ActiveCfg = Release|ARM
		{A62D504A-16B8-41D2-9F19-E2E86019E5E4}.Release|ARM.Build.0 = Release|ARM
		{A62D504A-16B8-41D2-9F19-E2E86019E5E4}.Release|ARM64.ActiveCfg = Release|ARM64
		{A62D504A-16B8-41D2-9F19-E2E86019E5E4}.Release|ARM64.Build.0 = Release|ARM64
		{A62D504A-16B8-41D2-9F19-E2E86019E5E4}.Release|x64.ActiveCfg = Release|x64
		{A62D504A-16B8-41D2-9F19-E2E86019E5E4}.Release|x64.Build.0 = Release|x64
		{A62D504A-16B8-41D2-9F19-E2E86019E5E4}.Release|x86.ActiveCfg = Release|Win32
		{A62D504A-16B8-41D2-9F19-E2E86019E5E4}.Release|x86.Build.0 = Release|Win32
		{FCA38F3C-7C73-4C47-BE4E-32F77FA8538D}.Debug|ARM.ActiveCfg = Debug|ARM
		{FCA38F3C-7C73-4C47-BE4E-32F77FA8538D}.Debug|ARM.Build.0 = Debug|ARM
		{FCA38F3C-7C73-4C47-BE4E-32F77FA8538D}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{FCA38F3C-7C73-4C47-BE4E-32F77FA8538D}.Debug|ARM64.Build.0 = Debug|ARM64
		{FCA38F3C-7C73-4C47-BE4E-32F77FA8538D}.Debug|x64.ActiveCfg = Debug|x64
		{FCA38F3C-7C73-4C47-BE4E-32F77FA8538D}.Debug|x64.Build.0 = Debug|x64
		{FCA38F3C-7C73-4C47-BE4E-32F77FA8538D}.Debug|x86.ActiveCfg = Debug|Win32
		{FCA38F3C-7C73-4C47-BE4E-32F77FA8538D}.Debug|x86.Build.0 = Debug|Win32
		{FCA38F3C-7C73-4C47-BE4E-32F77FA8538D}.Development|ARM.ActiveCfg = Debug|ARM
		{FCA38F3C-7C73-4C47-BE4E-32F77FA8538D}.Development|ARM.Build.0 = Debug|ARM
		{FCA38F3C-7C73-4C47-BE4E-32F77FA8538D}.Development|ARM64.ActiveCfg = Debug|ARM64
		{FCA38F3C-7C73-4C47-BE4E-32F77FA8538D}.Development|ARM64.Build.0 = Debug|ARM64
		{FCA38F3C-7C73-4C47-BE4E-32F77FA8538D}.Development|x64.ActiveCfg = Debug|x64
		{FCA38F3C-7C73-4C47-BE4E-32F77FA8538D}.Development|x64.Build.0 = Debug|x64
		{FCA38F3C-7C73-4C47-BE4E-32F77FA8538D}.Development|x86.ActiveCfg = Debug|Win32
		{FCA38F3C-7C73-4C47-BE4E-32F77FA8538D}.Development|x86.Build.0 = Debug|Win32
		{FCA38F3C-7C73-4C47-BE4E-32F77FA8538D}.Release|ARM.ActiveCfg = Release|ARM
		{FCA38F3C-7C73-4C47-BE4E-32F77FA8538D}.Release|ARM.Build.0 = Release|ARM
		{FCA38F3C-7C73-4C47-BE4E-32F77FA8538D}.Release|ARM64.ActiveCfg = Release|ARM64
		{FCA38F3C-7C73-4C47-BE4E-32F77FA8538D}.Release|ARM64.Build.0 = Release|ARM64
		{FCA38F3C-7C73-4C47-BE4E-32F77FA8538D}.Release|x64.ActiveCfg = Release|x64
		{FCA38F3C-7C73-4C47-BE4E-32F77FA8538D}.Release|x64.Build.0 = Release|x64
		{FCA38F3C-7C73-4C47-BE4E-32F77FA8538D}.Release|x86.ActiveCfg = Release|Win32
		{FCA38F3C-7C73-4C47-BE4E-32F77FA8538D}.Release|x86.Build.0 = Release|Win32
		{7432C343-CC07-4BC7-9BD0-8C467BE0F018}.Debug|ARM.ActiveCfg = Debug|ARM
		{7432C343-CC07-4BC7-9BD0-8C467BE0F018}.Debug|ARM.Build.0 = Debug|ARM
		{7432C343-CC07-4BC7-9BD0-8C467BE0F018}.Debug|ARM64.ActiveCfg = Debug|Win32
		{7432C343-CC07-4BC7-9BD0-8C467BE0F018}.Debug|x64.ActiveCfg = Debug|x64
		{7432C343-CC07-4BC7-9BD0-8C467BE0F018}.Debug|x64.Build.0 = Debug|x64
		{7432C343-CC07-4BC7-9BD0-8C467BE0F018}.Debug|x86.ActiveCfg = Debug|Win32
		{7432C343-CC07-4BC7-9BD0-8C467BE0F018}.Debug|x86.Build.0 = Debug|Win32
		{7432C343-CC07-4BC7-9BD0-8C467BE0F018}.Development|ARM.ActiveCfg = Debug|ARM
		{7432C343-CC07-4BC7-9BD0-8C467BE0F018}.Development|ARM.Build.0 = Debug|ARM
		{7432C343-CC07-4BC7-9BD0-8C467BE0F018}.Development|ARM64.ActiveCfg = Release|x64
		{7432C343-CC07-4BC7-9BD0-8C467BE0F018}.Development|ARM64.Build.0 = Release|x64
		{7432C343-CC07-4BC7-9BD0-8C467BE0F018}.Development|x64.ActiveCfg = Debug|x64
		{7432C343-CC07-4BC7-9BD0-8C467BE0F018}.Development|x64.Build.0 = Debug|x64
		{7432C343-CC07-4BC7-9BD0-8C467BE0F018}.Development|x86.ActiveCfg = Debug|Win32
		{7432C343-CC07-4BC7-9BD0-8C467BE0F018}.Development|x86.Build.0 = Debug|Win32
		{7432C343-CC07-4BC7-9BD0-8C467BE0F018}.Release|ARM.ActiveCfg = Release|ARM
		{7432C343-CC07-4BC7-9BD0-8C467BE0F018}.Release|ARM.Build.0 = Release|ARM
		{7432C343-CC07-4BC7-9BD0-8C467BE0F018}.Release|ARM64.ActiveCfg = Release|Win32
		{7432C343-CC07-4BC7-9BD0-8C467BE0F018}.Release|x64.ActiveCfg = Release|x64
		{7432C343-CC07-4BC7-9BD0-8C467BE0F018}.Release|x64.Build.0 = Release|x64
		{7432C343-CC07-4BC7-9BD0-8C467BE0F018}.Release|x86.ActiveCfg = Release|Win32
		{7432C343-CC07-4BC7-9BD0-8C467BE0F018}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{A990658C-CE31-4BCC-976F-0FC6B1AF693D} = {5EA20F54-880A-49F3-99FA-4B3FE54E8AB1}
		{A9D95A91-4DB7-4F72-BEB6-FE8A5C89BFBD} = {5EA20F54-880A-49F3-99FA-4B3FE54E8AB1}
		{11C084A3-A57C-4296-A679-CAC17B603144} = {5EA20F54-880A-49F3-99FA-4B3FE54E8AB1}
		{C38970C0-5FBF-4D69-90D8-CBAC225AE895} = {5EA20F54-880A-49F3-99FA-4B3FE54E8AB1}
		{F7D32BD0-2749-483E-9A0D-1635EF7E3136} = {5EA20F54-880A-49F3-99FA-4B3FE54E8AB1}
		{0CC28589-39E4-4288-B162-97B959F8B843} = {5EA20F54-880A-49F3-99FA-4B3FE54E8AB1}
		{A62D504A-16B8-41D2-9F19-E2E86019E5E4} = {5EA20F54-880A-49F3-99FA-4B3FE54E8AB1}
		{DA8B35B3-DA00-4B02-BDE6-6A397B3FD46B} = {5EA20F54-880A-49F3-99FA-4B3FE54E8AB1}
		{67A1076F-7790-4203-86EA-4402CCB5E782} = {5EA20F54-880A-49F3-99FA-4B3FE54E8AB1}
		{FCA38F3C-7C73-4C47-BE4E-32F77FA8538D} = {5EA20F54-880A-49F3-99FA-4B3FE54E8AB1}
		{2049DBE9-8D13-42C9-AE4B-413AE38FFFD0} = {5EA20F54-880A-49F3-99FA-4B3FE54E8AB1}
		{84E05BFA-CBAF-4F0D-BFB6-4CE85742A57E} = {5EA20F54-880A-49F3-99FA-4B3FE54E8AB1}
		{7432C343-CC07-4BC7-9BD0-8C467BE0F018} = {5EA20F54-880A-49F3-99FA-4B3FE54E8AB1}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D43FAD39-F619-437D-BB40-04A3982ACB6A}
	EndGlobalSection
EndGlobal
